#wa-compimage-jcg9j1dw60qckg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z8vo7vad9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jcg9j1dw60qckg {padding:30px 30px 30px 30px;}
#wa-compsubpage-jcg9aye667jfow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jcg9aye667jfow>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jcg9aye667jfow>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jcg9aye667jik0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jcg9aye667jik0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jcg9aye667jik0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlh053b7ho2zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlh053b7ho2zc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlh053b7ho2zc>.wa-container-vspacer {height:0px;}
#wa-comptext-jcg9aye6awxwbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlgy9ja7vdar4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlgy9ja7vdbdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8vzc3wdgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8w9c3we34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8w9c3wfc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8w9c3wfyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8w9c3wgkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8w9c3wh7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8w9c3wj2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8w9c3wnfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8w9c3wo28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlw1hdzcu3dgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlw1hdzcu3dgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlw1hdzcu3dgw>.wa-container-vspacer {height:0px;}
#wa-container-jdlw1heecu36iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlw1heecu36iw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlw1heecu36iw>.wa-container-vspacer {height:0px;}
#wa-container-jdlw1helcu3b5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlw1helcu3b5k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlw1helcu3b5k>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlw1helcu3b5k {background-color:#3d3d3d;}
#wa-row-jcg9aye662flig>.wa-item-rowspacer {height:50px;}
#wa-row-jcg9aye662fln4>.wa-item-rowspacer {height:50px;}
#wa-row-jcg9aye68psvi8 {margin:0px 0px;}
#wa-row-jcg9aye68psvi8>div {padding: 0px 0px;}
#wa-row-jcg9aye68psw8w {margin:0px 0px;}
#wa-row-jcg9aye68psw8w>div {padding: 0px 0px;}
#wa-row-jcg9aye68pswjk {margin:0px 0px;}
#wa-row-jcg9aye68pswjk>div {padding: 0px 0px;}
#wa-row-jcg9aye68pswow {margin:0px 0px;}
#wa-row-jcg9aye68pswow>div {padding: 0px 0px;}
#wa-row-jcg9iyuf8jo7zc {margin:0px 0px;}
#wa-row-jcg9iyuf8jo7zc>div {padding: 0px 0px;}
#wa-row-jdlgy9ja7erwj4 {margin:0px 0px;}
#wa-row-jdlgy9ja7erwj4>div {padding: 0px 0px;}
#wa-row-jdlh053b7hwh0g {margin:0px 0px;}
#wa-row-jdlh053b7hwh0g>div {padding: 0px 0px;}
#wa-row-jdn0z8vo6d3wp4 {margin:0px 0px;}
#wa-row-jdn0z8vo6d3wp4>div {padding: 0px 0px;}
#wa-row-jdn0z8vz6d3wug {margin:0px 0px;}
#wa-row-jdn0z8vz6d3wug>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3wzs {margin:0px 0px;}
#wa-row-jdn0z8w96d3wzs>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3x54 {margin:0px 0px;}
#wa-row-jdn0z8w96d3x54>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3xfs {margin:0px 0px;}
#wa-row-jdn0z8w96d3xfs>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d40ug {margin:0px 0px;}
#wa-row-jdn0z8w96d40ug>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43d4 {margin:0px 0px;}
#wa-row-jdn0z8w96d43d4>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43ns {margin:0px 0px;}
#wa-row-jdn0z8w96d43ns>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43yg {margin:0px 0px;}
#wa-row-jdn0z8w96d43yg>div {padding: 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlw1hefcu37ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlw1hefcu37ao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlw1hefcu37ao>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlw1hegcu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlw1hegcu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlw1hegcu382g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z8vobz26mg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z8vobz26mg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z8vobz26mg] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z8vobz26mg].navbar-nav li a, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z8vobz26mg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z8vobz26mg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z8vobz26mg] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z8vobz26mg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jcg9j1dw60qckg {padding:0px 0px 0px 0px;}
#wa-row-jcg9aye68psvi8 {margin:0px 0px;}
#wa-row-jcg9aye68psvi8>div {padding: 0px 0px;}
#wa-row-jcg9aye68psw8w {margin:0px 0px;}
#wa-row-jcg9aye68psw8w>div {padding: 0px 0px;}
#wa-row-jcg9aye68pswjk {margin:0px 0px;}
#wa-row-jcg9aye68pswjk>div {padding: 0px 0px;}
#wa-row-jcg9aye68pswow {margin:0px 0px;}
#wa-row-jcg9aye68pswow>div {padding: 0px 0px;}
#wa-row-jcg9iyuf8jo7zc {margin:0px 0px;}
#wa-row-jcg9iyuf8jo7zc>div {padding: 0px 0px;}
#wa-row-jdlgy9ja7erwj4 {margin:0px 0px;}
#wa-row-jdlgy9ja7erwj4>div {padding: 0px 0px;}
#wa-row-jdlh053b7hwh0g {margin:0px 0px;}
#wa-row-jdlh053b7hwh0g>div {padding: 0px 0px;}
#wa-row-jdn0z8vo6d3wp4 {margin:0px 0px;}
#wa-row-jdn0z8vo6d3wp4>div {padding: 0px 0px;}
#wa-row-jdn0z8vz6d3wug {margin:0px 0px;}
#wa-row-jdn0z8vz6d3wug>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3wzs {margin:0px 0px;}
#wa-row-jdn0z8w96d3wzs>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3x54 {margin:0px 0px;}
#wa-row-jdn0z8w96d3x54>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3xfs {margin:0px 0px;}
#wa-row-jdn0z8w96d3xfs>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d40ug {margin:0px 0px;}
#wa-row-jdn0z8w96d40ug>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43d4 {margin:0px 0px;}
#wa-row-jdn0z8w96d43d4>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43ns {margin:0px 0px;}
#wa-row-jdn0z8w96d43ns>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43yg {margin:0px 0px;}
#wa-row-jdn0z8w96d43yg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jcg9j1dw60qckg {padding:0px 0px 0px 0px;}
#wa-row-jcg9aye68psvi8 {margin:0px 0px;}
#wa-row-jcg9aye68psvi8>div {padding: 0px 0px;}
#wa-row-jcg9aye68psw8w {margin:0px 0px;}
#wa-row-jcg9aye68psw8w>div {padding: 0px 0px;}
#wa-row-jcg9aye68pswjk {margin:0px 0px;}
#wa-row-jcg9aye68pswjk>div {padding: 0px 0px;}
#wa-row-jcg9aye68pswow {margin:0px 0px;}
#wa-row-jcg9aye68pswow>div {padding: 0px 0px;}
#wa-row-jcg9iyuf8jo7zc {margin:0px 0px;}
#wa-row-jcg9iyuf8jo7zc>div {padding: 0px 0px;}
#wa-row-jdlgy9ja7erwj4 {margin:0px 0px;}
#wa-row-jdlgy9ja7erwj4>div {padding: 0px 0px;}
#wa-row-jdlh053b7hwh0g {margin:0px 0px;}
#wa-row-jdlh053b7hwh0g>div {padding: 0px 0px;}
#wa-row-jdn0z8vo6d3wp4 {margin:0px 0px;}
#wa-row-jdn0z8vo6d3wp4>div {padding: 0px 0px;}
#wa-row-jdn0z8vz6d3wug {margin:0px 0px;}
#wa-row-jdn0z8vz6d3wug>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3wzs {margin:0px 0px;}
#wa-row-jdn0z8w96d3wzs>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3x54 {margin:0px 0px;}
#wa-row-jdn0z8w96d3x54>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3xfs {margin:0px 0px;}
#wa-row-jdn0z8w96d3xfs>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d40ug {margin:0px 0px;}
#wa-row-jdn0z8w96d40ug>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43d4 {margin:0px 0px;}
#wa-row-jdn0z8w96d43d4>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43ns {margin:0px 0px;}
#wa-row-jdn0z8w96d43ns>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43yg {margin:0px 0px;}
#wa-row-jdn0z8w96d43yg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jcg9j1dw60qckg {padding:0px 0px 0px 0px;}
#wa-row-jcg9aye68psvi8 {margin:0px 0px;}
#wa-row-jcg9aye68psvi8>div {padding: 0px 0px;}
#wa-row-jcg9aye68psw8w {margin:0px 0px;}
#wa-row-jcg9aye68psw8w>div {padding: 0px 0px;}
#wa-row-jcg9aye68pswjk {margin:0px 0px;}
#wa-row-jcg9aye68pswjk>div {padding: 0px 0px;}
#wa-row-jcg9aye68pswow {margin:0px 0px;}
#wa-row-jcg9aye68pswow>div {padding: 0px 0px;}
#wa-row-jcg9iyuf8jo7zc {margin:0px 0px;}
#wa-row-jcg9iyuf8jo7zc>div {padding: 0px 0px;}
#wa-row-jdlgy9ja7erwj4 {margin:0px 0px;}
#wa-row-jdlgy9ja7erwj4>div {padding: 0px 0px;}
#wa-row-jdlh053b7hwh0g {margin:0px 0px;}
#wa-row-jdlh053b7hwh0g>div {padding: 0px 0px;}
#wa-row-jdn0z8vo6d3wp4 {margin:0px 0px;}
#wa-row-jdn0z8vo6d3wp4>div {padding: 0px 0px;}
#wa-row-jdn0z8vz6d3wug {margin:0px 0px;}
#wa-row-jdn0z8vz6d3wug>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3wzs {margin:0px 0px;}
#wa-row-jdn0z8w96d3wzs>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3x54 {margin:0px 0px;}
#wa-row-jdn0z8w96d3x54>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d3xfs {margin:0px 0px;}
#wa-row-jdn0z8w96d3xfs>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d40ug {margin:0px 0px;}
#wa-row-jdn0z8w96d40ug>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43d4 {margin:0px 0px;}
#wa-row-jdn0z8w96d43d4>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43ns {margin:0px 0px;}
#wa-row-jdn0z8w96d43ns>div {padding: 0px 0px;}
#wa-row-jdn0z8w96d43yg {margin:0px 0px;}
#wa-row-jdn0z8w96d43yg>div {padding: 0px 0px;}
}
